body{
	scrollbar-face-color: #999999; 
	scrollbar-highlight-color: white; 
	scrollbar-shadow-color: white; 
	scrollbar-3dlight-color: white; 
	scrollbar-arrow-color: #666666; 
	scrollbar-track-color: white; 
	scrollbar-darkshadow-color: white;
	
	background-color:#443322;
	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
}
/**********************  Hauptcontainer vertikal und horizontal zentriert ************************/
#haupt {
	position:absolute;
	height:430px;
	width: 780px;
	margin:-215px 0px 0px -390px;
 	top: 50%; 
 	left: 50%;
	background-color: #999999;
	z-index:1;
}
/**********************  STRICHE RE UND LI ************************/
#li_1 {
	position:absolute;
	left:0px;
	top:0px;
	width:15px;
	height:430px;
	z-index:2;
	background-color:#443322;
}
#li_2 {
	position:absolute;
	left:15px;
	top:0px;
	width:15px;
	height:430px;
	z-index:2;
	background-color:#999999;
}
#re_1 {
	position:absolute;
	left:765px;
	top:0px;
	width:15px;
	height:430px;
	z-index:2;
	background-color:#443322;
}
#re_2 {
	position:absolute;
	left:750px;
	top:0px;
	width:15px;
	height:430px;
	z-index:2;
	background-color:#999999;
}
/**************** HAUPTCONTAINER ZENTRAL ******************************/
#mitte {
	text-align:center;
	position:absolute;
	left:30px;
	top:0px;
	padding:20px;
	width:700px;
	height:313px;
	z-index:2;
	background-color:#999999;
}
/****************************************************************************/
/**************************** PICS FRIENDS  *********************************/
/****************************************************************************/
#mitte_friends {
	text-align:center;
	position:absolute;
	left:80px;
	top:0px;
	padding:10px;
	width:600px;
	height:auto;
	z-index:2;
}
.pic_padding{
	padding-top:5px;
}
#pic1 {
	width:150px;
	height:160px;
	text-align:center;
	float:left;
	z-index:1;
}
#pic2 {
	width:150px;
	height:135px;
	text-align:center;
	float:right;
	z-index:1;
}
/****************************************************************************/
/**************************** PICS GALLERY  *********************************/
/****************************************************************************/
#mitte_gall {
	text-align:center;
	position:absolute;
	left:35px;
	top:0px;
	padding:10px;
	width:690px;
	height:auto;
	z-index:2;
}
#pic1_gall {
	width:172px;
	height:160px;
	text-align:center;
	float:left;
	z-index:1;
}
#pic2_gall {
	width:172px;
	height:135px;
	text-align:center;
	float:right;
	z-index:1;
}
/****************************************************************************/
/**************************** PICS PHOTO ************************************/
/****************************************************************************/
#mitte_photo {
	text-align:center;
	position:absolute;
	left:80px;
	top:0px;
	padding:10px;
	width:600px;
	height:auto;
	z-index:2;
}
#pic1_photo {
	width:200px;
	height:160px;
	text-align:center;
	float:left;
	z-index:1;
}
#pic2_photo {
	width:200px;
	height:135px;
	text-align:center;
	float:right;
	z-index:1;
}
/****************************************************************************/
/**************************** PICS PAINTS ***********************************/
/****************************************************************************/
#mitte_paints {
	text-align:center;
	position:absolute;
	left:128px;
	top:40px;
	padding:10px;
	width:510px;
	height:auto;
	z-index:2;
}
#mil_text {
	text-align:center;
	position:absolute;
	left:31px;
	top:235px;
	padding:10px;
	width:699px;
	height:67px;
	z-index:2;
}
#pic_li_paints {
	width:245px;
	height:auto;
	text-align:right;
	padding-right:5px;
	float:left;
	z-index:1;
}
#pic_re_paints {
	width:245px;
	height:auto;
	text-align:left;
	padding-left:10px;
	float:left;
	z-index:1;
}
/****************************************************************************/
/**************************** CONTAINER *************************************/
/****************************************************************************/
#nav_cont { /*container*/
	position:absolute;
	left:15px;
	top:325px;
	width:750px;
	height:105px;
	z-index:4;
	background-color:#CCCCCC;
}
#hauptnav { /*hauptnavigation*/
	position:absolute;
	left:115px;
	top:327px;
	width:96px;
	height:80px;
	z-index:6;
	line-height:18px;
}
#info_nav { /*unternav für den bereich inforrmation*/
	position:absolute;
	left:239px;
	top:365px;
	width:518px;
	height:19px;
	z-index:10;
}
#gall_nav { /*unternav für den bereich gallery*/
	position:absolute;
	left:239px;
	top:348px;
	width:518px;
	height:19px;
	z-index:10;
}
#chris { /*hauptnavigation*/
	position:absolute;
	left:242px;
	top:390px;
	width:525px;
	height:45px;
	z-index:6;
}
#forward_nav { /*forward button*/
	position:absolute;
	left:499px;
	top:300px;
	width:248px;
	height:18px;
	text-align:right;
	z-index:11;
}
#news { /*in popup news*/
	position:absolute;
	left:1px;
	top:0px;
	width:550px;
	height:111px;
	z-index:1;
	padding-top:10px;
	text-align:center;
}
/****************************************************************************/
/**************************** SCHRIFTFORMATIERUNG ***************************/
/****************************************************************************/
.state{ /*artist statements, welcome*/
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size:20pt; 
 font-weight: bold; 
 color: #FFFFFF;
}
.thumbs{ /*copyright*/ 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 font-style: normal; 
 color: #FFFFFF;
}
.normal  
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-style: normal; 
  color: #FFFFFF;
}
/****************************************************************************/
/**************************** NAVIGATION ************************************/
/****************************************************************************/
/* links in hauptnavigation*/
a:link
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a:visited
{
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a:hover
{
   	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#660000;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a:active
{
   	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
.aktiv{/**************** aktiv rot in hauptnav ****************/
   	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#660000;
  	font-size: 9pt;
  	font-weight:bold;
}
.aktiv_grau{/**************** aktiv rot in unternav ****************/
   	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#666666;
  	font-size: 9pt;
  	font-weight:bold;
}
/**************** LINKS in links ****************/
a.linklink:link
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#443322;
  	text-decoration:none;
  	font-size: 8pt;
  	font-weight:normal;
}
a.linklink:visited
{
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
 	color:#443322;
  	text-decoration:none;
  	font-size: 8pt;
   	font-weight:normal;
}
a.linklink:hover
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#FFFFFF;
  	text-decoration:none;
  	font-size: 8pt;
   	font-weight:normal;
}
a.linklink:active
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#FFFFFF;
  	text-decoration:none;
  	font-size: 8pt;
    font-weight:normal;
}
/**************** LINKS in UNTERNAV ****************/
a.unternav:link
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a.unternav:visited
{
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a.unternav:hover
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#666666;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
a.unternav:active
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 9pt;
  	font-weight:bold;
}
/**************** LINK myspace ****************/
a.myspace:link
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 20pt;
  	font-weight:bold;
}
a.myspace:visited
{
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 20pt;
  	font-weight:bold;
}
a.myspace:hover
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:underline;
  	font-size: 20pt;
  	font-weight:bold;
}
a.myspace:active
{
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	color:#ffffff;
  	text-decoration:none;
  	font-size: 20pt;
  	font-weight:bold;
}
/****************************************************************************/
/**************************** FORMULARFELDER ********************************/
/****************************************************************************/
#forms {
	position:absolute;
	text-align:right;
	left:58px;
	top:68px;
	width:auto;
	height:208px;
	z-index:9;
}
.button {  
	border:0px;
	font-family: Verdana, Arial, Helvetica,"sans serif"; 
	font-size: 10px; 
	font-style: normal; 
	color: #666666;
}
